clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
CoverageCheckerConsumer Class Reference
Inheritance diagram for CoverageCheckerConsumer:
[legend]
Collaboration diagram for CoverageCheckerConsumer:
[legend]

## Public Member Functions
| CoverageCheckerConsumer (CoverageChecker &Checker, Preprocessor &PP)

## Detailed Description

Definition at line 104 of file CoverageChecker.cpp.

## Constructor & Destructor Documentation

CoverageCheckerConsumer::CoverageCheckerConsumer | ( | CoverageChecker & | Checker,
|  | Preprocessor & | PP
| ) |  |
| inline

Definition at line 106 of file CoverageChecker.cpp.

The documentation for this class was generated from the following file:

- CoverageChecker.cpp